Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Here is a list of all documented class members with links to the class documentation for each member:

### - v -

- val : faiss::HeapArray< C >
- VectorTransform() : faiss::VectorTransform
- verbose : FaissClusteringParameters , faiss::ProductQuantizer , faiss::gpu::GpuClonerOptions , faiss::ParameterSpace , faiss::IndexBinary , faiss::Index
- view() : faiss::gpu::Tensor< T, Dim, InnerContig, IndexT, PtrTraits > , faiss::gpu::detail::SubTensor< TensorType, SubDim, PtrTraits > , faiss::gpu::Tensor< T, Dim, InnerContig, IndexT, PtrTraits >